data:
  activityKind:
    description: Виробництво автотранспортних засобів
    id: '29.10'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво кузовів для автотранспортних засобів, причепів і напівпричепів
    id: '29.20'
    scheme: КВЕД
  - description: Виробництво радіаторів і котлів центрального опалення
    id: '25.21'
    scheme: КВЕД
  - description: Монтаж водопровідних мереж, систем опалення та кондиціонування
    id: '43.22'
    scheme: КВЕД
  - description: Торгівля автомобілями та легковими автотранспортними засобами
    id: '45.11'
    scheme: КВЕД
  - description: Торгівля іншими автотранспортними засобами
    id: '45.19'
    scheme: КВЕД
  - description: Роздрібна торгівля деталями та приладдям для автотранспортних засобів
    id: '45.32'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі в неспеціалізованих магазинах
    id: '47.19'
    scheme: КВЕД
  - description: Діяльність у сфері архітектури
    id: '71.11'
    scheme: КВЕД
  - description: Покрівельні роботи
    id: '43.91'
    scheme: КВЕД
  - description: Інші роботи із завершення будівництва
    id: '43.39'
    scheme: КВЕД
  - description: Малярні роботи та скління
    id: '43.34'
    scheme: КВЕД
  - description: Покриття підлоги й облицювання стін
    id: '43.33'
    scheme: КВЕД
  - description: Установлення столярних виробів
    id: '43.32'
    scheme: КВЕД
  - description: Штукатурні роботи
    id: '43.31'
    scheme: КВЕД
  - description: Інші будівельно-монтажні роботи
    id: '43.29'
    scheme: КВЕД
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Підготовчі роботи на будівельному майданчику
    id: '43.12'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  - description: Організація будівництва будівель
    id: '41.10'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 08130
    streetAddress: Україна, 08130, Київська обл., Києво-Святошинський р-н, село Петропавлівська
      Борщагівка, ВУЛИЦЯ КІЛЬЦЕВА, будинок 4-Н
  founders:
  - address:
      countryName: Україна
      postalCode: 08132
      streetAddress: Україна, 08132, Київська обл., Бучанський р-н, місто Вишневе,
        вул.Святошинська, будинок 46
    capital: 11300714.5
    first_middle_name: СЕРГІЙ ЛЕОНТІЙОВИЧ
    last_name: КАЛЮШ
    name: КАЛЮШ СЕРГІЙ ЛЕОНТІЙОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '19502'
      streetAddress: Україна, 19502, Черкаська обл., Черкаський р-н, місто Городище,
        вул.Лесі Українки, будинок 32
    capital: 11300714.5
    first_middle_name: МИХАЙЛО ЄВГЕНОВИЧ
    last_name: ГОРОДОВИХ
    name: ГОРОДОВИХ МИХАЙЛО ЄВГЕНОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '36449624'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "СПЕЦ-КОМ-СЕРВІС"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ /ДИРЕКТОР/
  name: ТОВ "С-К-С"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: fed789c8369344df8e886058d2047c87
  sourceDate: '2022-10-10T08:01:16+00:00'
  sourceRequests:
  - req-617502bf-92f5-4bdf-a7df-8063099b6cd3
  version: 2.0.0
